Camel 2.16 support in Fuse 6.2

Latest response

We are using camel 2.15.1 with Fuse 6.2 and planning on using using Camel 2.16 . Should there be any issues in upgrading the same?

Responses

I need to use Dynamic endpoint and it is a feature in Camel 2.16. Currently I am using Fuse 6.2.1 - 117 release. Is there a way for me to incorporated into my current fuse? Or what version of Fuse should I use?